Table of Contents

Module: wxsupport | Twisted-0.19.0/twisted/internet/wxsupport.py
--- | ---
wxPython support for Twisted. To use:
        | # given a wxApp instance called myWxAppInstance:
        | from twisted.internet import wxsupport
        | wxsupport.install(myWxAppInstance)
Use Twisted's APIs for running and stopping the event loop, don't use wxPython's methods.
Imported modules |
--- | ---
from twisted.internet import reactor from wxPython.wx import wxApp
Functions |
install
| install
    install ( app )
Install the wxPython event loop, given a wxApp instance
Classes |
wxRunner | Make sure GUI events are handled.

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:41 2002 by HappyDoc version 2.0